Bug 124104 - net-mgmt/mrtg - Update port to 2.16.2
Summary: net-mgmt/mrtg - Update port to 2.16.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-29 18:10 UTC by Alexey V. Panfilov
Modified: 2008-06-06 04:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.32 KB, patch)
2008-05-29 18:10 UTC, Alexey V. Panfilov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey V. Panfilov 2008-05-29 18:10:02 UTC
Update port

Fix: Patch attached

Patch attached with submission follows:
How-To-Repeat: N/A
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-05-30 02:20:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-06-06 03:57:14 UTC
lippe       2008-06-06 02:57:04 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/mrtg        Makefile distinfo 
  Added files:
    net-mgmt/mrtg/files  mrtg_daemon.in 
  Removed files:
    net-mgmt/mrtg/files  mrtg_daemon.sh.in 
  Log:
  - Update to 2.16.2. [1]
  - Pass maintainership to submitter. [1]
  - Try to fix environment issue described on ports/116934. [2]
  
  PR:             ports/124104, ports/124116
  Submitted by:   "Alexey V. Panfilov" <mrtg@subnets.ru> [1], Alexander Logvinov <ports@logvinov.com> [2]
  Approved by:    gabor (mentor)
  
  Revision  Changes    Path
  1.98      +6 -7      ports/net-mgmt/mrtg/Makefile
  1.61      +3 -3      ports/net-mgmt/mrtg/distinfo
  1.1       +37 -0     ports/net-mgmt/mrtg/files/mrtg_daemon.in (new)
  1.7       +0 -37     ports/net-mgmt/mrtg/files/mrtg_daemon.sh.in (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-06-06 03:57:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!